Subject: Re: GDB breaks in 1.3.3-2 on certain Win2000 machines -- something to try
From: Bill Petheram <[email-masked]>
To: [email-masked]
Date: Wed, 10 Oct 2001 13:46:27 +0100

I realized that. I has already downloaded 1.3.3.2 and unpacked it and 
configured it.

I am only doing this as in my 'spare time', I have other things to do.

You seem to be getting paranoid. Or is it me?

bill

Christopher Faylor wrote:

> On Wed, Oct 10, 2001 at 10:03:18AM +0100, Bill Petheram wrote:
> 
>>gdb doesn't work for me on Win2k. I am building a debug verion of gdb 
>>and 1.3.3-2. I hope to have more info late.
>>
> 
> You are responding to a message where I indicated that I added some
> extra debugging to the CVS/snapshot version of cygwin.  I didn't
> retroactively add it to 1.3.3.
> 
> Why are you responding to a message indicating that there is an updated
> version to try with the announcement that you are going to try the old
> version?
> 
> cgf
> 
> 
>>[email-masked]' wrote:
>>
>>>Just in case this got lost in my previous long-winded email, it would be
>>>helpful if people could try the latest cygwin snapshot and report if the
>>>problem has changed.
>>>
>>>It would be even more helpful if people could build a debugging version
>>>of cygwin and report on the gdb stack trace, if it still fails.  I
>>>suspect that it *will* still fail as I didn't really do anything
>>>substantial that would have fixed the problem.
>>>
>>>However, the stack trace should now be slightly more informative.
>>>
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/